{
  "codeListTag" : "common__CodeList",
  "codeListType" : "DYNAMIC",
  "codeName" : "common__CodeList",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPCODELISTS/common__CodeList.json",
  "emptyText" : "未定义",
  "name" : "原材料（动态）",
  "getPSAppDEDataSet" : {
    "modelref" : true,
    "id" : "FetchDefault"
  },
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/RawMaterial.json"
  },
  "enableCache" : true
}